<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppWapTplWhite{
	public static $appName = 'WAP清爽白色风模板';

	public static function Jud(){
		return false;
	}

	public static function NavMenu($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function ItemList($num,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function HotFontItemPara($paraStr,$judGet=true){

	}

	public static function HotFontItem($num,$judDate,$judType,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function LinkBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function PointListBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function PointShowBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function ListMenuBox($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function NewsList($paraStr,$judGet=true){
		return '您尚未购买或禁用了该模板。';
	}

	public static function AppDownList($paraStr,$judGet=true){

	}
}
?>